
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: linear-gradient( rgb(0 0 0 / 39%), rgb(0 0 0 / 31%) ), url(../img/banner.jpg)no-repeat;
	background-position: center;
	background-size: cover;
	color: #fff;
	height: 100vh;
	font-size: 100%;
	line-height: 1.5em;
	font-family: 'Oswald', sans-serif;
}

a {
	color: #fff;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #fff;
}

section {
	/*padding: 1em 2em 5em;*/
	text-align: center;
	font-size: 1.5em;
}



section button {
	border: none;
	padding: 10px 30px;
	outline: none;
	color: #fff;
	background: #e0b232;
	transition: 0.3s;
	margin: 0px 10px;
	margin: 0px 10px;
    width: 20%;
}
section button a {
	letter-spacing: 1.1px;
}
section button:hover {
	background: #000;
}
section button:hover a {
	color: #e0b232;
}

h1 {
	font-size: 40px;
    font-weight: 300;
    margin-bottom: 30px;
}

p{
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5em;
}
a:hover{
	text-decoration: none;
}
.pt{
	padding-top: 30px;
}
.pb{
	padding-bottom: 30px;
}
.get-in{
    height: 100vh;
    vertical-align: middle;
    align-items: center;
    display: flex;
}
.grit-logo img{
	margin-bottom: 10px;
}

@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css);

.fa {
	width: 60px;
	display: block;
	text-align: center;
	color:#990000;
	font:normal 45px 'FontAwesome';
	line-height:60px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}
.fa-angle-double-down:before {content: "\f107";}

.bounce {
	position: absolute;
	bottom: 30px;
	left: 50% ;
	width: 60px;
	height: 60px ;
	margin-left:-30px;
	border: 2px solid #990000;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	border-radius:50%;
	
}
.bounce:hover{
	animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
	0% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-15px);}
	60% {-webkit-transform: translateY(-15px);}
	80% {-webkit-transform: translateY(-15px);}
	100% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
	0% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-15px);}
	60% {-moz-transform: translateY(-15px);}
	80% {-moz-transform: translateY(-15px);}
	100% {-moz-transform: translateY(-15px);}

}
 
@-o-keyframes bounce {
	0% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-15px);}
	60% {-o-transform: translateY(-15px);}
	80% {-o-transform: translateY(-15px);}
	100% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0% {transform: translateY(0);}
	40% {transform: translateY(-15px);}
	60% {transform: translateY(-15px);}
	80% {transform: translateY(-15px);}
	100% {transform: translateY(-15px);}
}

@media(max-width:991px){
section button{
	display: block;
	width: 35%;
	margin: 10px auto;
}
p{
	font-size: 18px;
}

.grit-logo img{
    max-width: 250px;
}
}
@media(max-width:767px){
	section button{
	width: 50%;
}
}

@media(max-width:500px){
	h1 {
    font-size: 25px;
}
}
@media (max-width: 348px){
section button {
    width: 60%;
}
}

@media(max-height:600px){
	.get-in{
		height: auto;
	}
}